/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
/*
 div.jevth {float:left;margin:0px 5px 5px 0px;width:120px;}
    div.jevth a.ev_link_row {text-align:right;display:block;}
    div.jevth img {margin:0px auto;}
    .jeventslatest img, .mod_events_latest_table img {float:left;margin:0px 2px 2px 0px;width:50px;}   

*/
div.jevth {float:right;margin:0px 5px 5px 30px;width:120px;}
div.jevth a.ev_link_row {text-align:left;display:block;font-size:16px;color:#739b3f;}
.jeventslatest img, .mod_events_latest_table img {float:left;width:130px}
 .mod_events_latest_table {float:left;width:450px;} 


/* BEC: I can't get any of these adjustments to work!
div.jev_listrow a.ev_link_row {font-size:16px;color:#739b3f;}


#jevents_body .jev_listview .jev_listrow li {border-width:none;border-style:none;}
*/